RubyGems Navigation menu

ibm_db 5.2.0

Rails Driver and Adapter for IBM Data Servers: {DB2 on Linux/Unix/Windows, DB2 on zOS, DB2 on i5/OS, Informix (IDS)}

Versionen:

  1. 5.2.0 - April 20, 2021 x86-mingw32 (857 KB)
  2. 5.2.0 - April 20, 2021 (1,34 MB)
  3. 5.1.0 - October 20, 2020 (1,24 MB)
  4. 5.1.0 - October 20, 2020 x86-mingw32 (748 KB)
  5. 5.0.5 - September 15, 2020 x86-mingw32 (699 KB)
Zeige alle Versionen (109 total)

Runtime Abhängigkeiten (1):

  • activerecord >= 5.0.7, <= 6.0.3
  • Anforderungen:

    ActiveRecord, at least 5.0.7

    Besitzer:

    Pushed by:

    Autoren:

    • IBM

    SHA 256-Prüfsumme:

    75e9ed8e1473b697d001099fb4f20dd972647d2059e923118ec00d2eb62f16bb

    Downloads insgesamt 263.978

    Für diese Version 792

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 2.5.0

    Links: